{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773",
  "scrapedAt": "2025-12-17T09:16:35.555Z",
  "page": 773,
  "count": 10,
  "items": [
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.5/ 10921",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลสวนพริกไทย (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=10921 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลสวนพริกไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_255571_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=10921 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลสวนพริกไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_255571_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    },
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.3/ว10927",
      "title": "หารือการยื่นอุทธรณ์ภาษีป้ายของบริษัท ศรีสวัสดิ์ พาวเวอร์ 2014 (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือการยื่นอุทธรณ์ภาษีป้ายของบริษัท ศรีสวัสดิ์ พาวเวอร์ 2014.pdf&filepath=dispatch_upload/backend/core_dispatch_255570_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือการยื่นอุทธรณ์ภาษีป้ายของบริษัท ศรีสวัสดิ์ พาวเวอร์ 2014.pdf&filepath=dispatch_upload/backend/core_dispatch_255570_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    },
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.3/ว10923",
      "title": "ขอความร่วมมือกำกับติดตามกิจการผลิต สะสม แบบบรรจุและค้าส่งน้ำแข็ง (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือกำกับติดตามกิจการผลิต สะสม แบบบรรจุและค้าส่งน้ำแข็ง.pdf&filepath=dispatch_upload/backend/core_dispatch_255569_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือกำกับติดตามกิจการผลิต สะสม แบบบรรจุและค้าส่งน้ำแข็ง.pdf&filepath=dispatch_upload/backend/core_dispatch_255569_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    },
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.3/ 10925",
      "title": "ขอยกเว้นการปฏิบัติตามระเบียบกระทรวงมหาดไทย ว่าด้วยการจัดทำแผนพัฒนาขององค์กรปกครองส่วนท้องถิ่น พ.ศ.2548 แก้ไขเพิ่มเติม (ฉบับที่2) พ.ศ. 2559 และ(ฉบับที่3) พ.ศ. 2561 (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติยกเว้นการปฏิบัติตามระเบียบ มท. ว่าด้วยการจัดทำแผนพัฒนาของ อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_255568_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติยกเว้นการปฏิบัติตามระเบียบ มท. ว่าด้วยการจัดทำแผนพัฒนาของ อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_255568_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    },
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.3/ 10906",
      "title": "แจ้งข้อมูลนักเรียนทุนเสมอภาค (กลุ่มรอยต่อ) (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งข้อมูลนักเรียนทุนเสมอภาค (กลุ่มรอยต่อ).pdf&filepath=dispatch_upload/backend/core_dispatch_255554_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งข้อมูลนักเรียนทุนเสมอภาค (กลุ่มรอยต่อ).pdf&filepath=dispatch_upload/backend/core_dispatch_255554_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    },
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.2/ว10886",
      "title": "แจ้งผลการพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนวิทยฐานะเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-629094455.pdf&filepath=dispatch_upload/backend/core_dispatch_255547_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-629094455.pdf&filepath=dispatch_upload/backend/core_dispatch_255547_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    },
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.2/ว10887",
      "title": "ประกาศเลื่อนวัน เวลา สถานที่สรรหา ข้าราชการหรือพนักงานส่วนท้องถิ่นให้ดำรงตำแหน่งสายงานผู้บริหาร (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-629093813.pdf&filepath=dispatch_upload/backend/core_dispatch_255546_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-629093813.pdf&filepath=dispatch_upload/backend/core_dispatch_255546_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    },
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.2/ว10888",
      "title": "การประชาสัมพันธ์แจ้งเตือนเกี่ยวกับการทุจริตในการสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-629092036.pdf&filepath=dispatch_upload/backend/core_dispatch_255540_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-629092036.pdf&filepath=dispatch_upload/backend/core_dispatch_255540_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    },
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.3/ว10884",
      "title": "คำแนะนำการใช้สื่อการเรียนรู้ภาษาอังกฤษระดับปฐมวัย (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คำแนะนำการใช้สื่อการเรียนรู้ภาษาอังกฤษระดับปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_255530_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คำแนะนำการใช้สื่อการเรียนรู้ภาษาอังกฤษระดับปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_255530_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    },
    {
      "date": "29 มิ.ย. 2564",
      "no": "ปท 0023.2/ว521",
      "title": "แจ้งเลื่อนการอบรมโครงการสัมมนาเชิงปฏิบัติการ เรื่อง การประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น เพื่อให้มีหรือเลื่อนวิทยฐานุสูงขึ้น ประจำปีงบประมาณ พ.ศ. 2564 รุ่นที่ 8 - 13 (ประกาศมาแล้ว 1631 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-629091304.pdf&filepath=dispatch_upload/backend/core_dispatch_255528_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-629091304.pdf&filepath=dispatch_upload/backend/core_dispatch_255528_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 773,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/773"
    }
  ]
}